View Issue Details

IDProjectCategoryView StatusLast Update
0018119CentOS-7kernelpublic2021-03-29 10:39
Reporterbinesh1334@gmail.com Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0018119: [abrt] kernel: WARNING: CPU: 0 PID: 0 at drivers/net/wireless/realtek/rtw88/phy.c:430 rtw_phy_rf_power_2_rssi+0x2a1/0x2b0 ...
DescriptionDescription of problem:
cursor issue

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/net/wireless/realtek/rtw88/phy.c:430 rtw_phy_rf_power_2_rssi+0x2a1/0x2b0 [rtw88]
Modules linked in: rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink binfmt_misc drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep ipheth sunrpc vfat fat squashfs loop snd_hda_codec_hdmi hid_multitouch snd_soc_skl snd_hda_codec_realtek snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp intel_pmc_core snd_soc_sst_ipc snd_soc_acpi snd_hda_codec_generic arc4 snd_soc_core
intel_powerclamp coretemp intel_rapl rtwpci snd_compress rtw88 kvm_intel iTCO_wdt snd_hda_intel iTCO_vendor_support hp_wmi kvm sparse_keymap mac80211 snd_hda_codec irqbypass crc32_pclmul snd_hda_core ghash_clmulni_intel snd_hwdep snd_seq aesni_intel lrw snd_seq_device gf128mul cfg80211 glue_helper ablk_helper snd_pcm cryptd pcspkr joydev snd_timer snd btusb sg i2c_i801 btrtl soundcore btbcm uvcvideo btintel mei_me mei bluetooth videobuf2_vmalloc videobuf2_memops i2c_designware_platform videobuf2_core i2c_designware_core idma64 virt_dma videodev rfkill wmi pinctrl_cannonlake pinctrl_intel hp_wireless tpm_crb acpi_pad int3400_thermal ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci
drm sdhci_pci libata crct10dif_pclmul cqhci crct10dif_common crc32c_intel sdhci mmc_core r8169 serio_raw drm_panel_orientation_quirks i2c_hid video dm_mirror dm_region_hash dm_log dm_mod fuse
CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-1160.15.2.el7.x86_64 #1
Hardware name: HP HP ProBook 440 G6/8537, BIOS R71 Ver. 01.08.03 07/17/2019
Call Trace:
<IRQ> [<ffffffffab581fba>] dump_stack+0x19/0x1b
[<ffffffffaae9b1b8>] __warn+0xd8/0x100
[<ffffffffaae9b2fd>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0ce4181>] rtw_phy_rf_power_2_rssi+0x2a1/0x2b0 [rtw88]
[<ffffffffc0ce7819>] rtw8822b_query_rx_desc+0x1f9/0x310 [rtw88]
[<ffffffffc08a6646>] rtw_pci_rx_isr.isra.25+0x266/0x3f0 [rtwpci]
[<ffffffffc08a766f>] rtw_pci_interrupt_handler+0x14f/0x210 [rtwpci]
[<ffffffffaaf50054>] __handle_irq_event_percpu+0x44/0x1c0
[<ffffffffaaf50202>] handle_irq_event_percpu+0x32/0x80
[<ffffffffaaf5028c>] handle_irq_event+0x3c/0x60
[<ffffffffaaf5392d>] handle_fasteoi_irq+0x5d/0x110
[<ffffffffaae2f5f4>] handle_irq+0xe4/0x1a0
[<ffffffffaaf1108c>] ? tick_check_idle+0x8c/0xd0
[<ffffffffab59992d>] do_IRQ+0x4d/0xf0
[<ffffffffab58b36a>] common_interrupt+0x16a/0x16a
<EOI> [<ffffffffab3c74a7>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffffab3c749d>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffffab3c75fe>] cpuidle_idle_call+0xde/0x230
[<ffffffffaae37c8e>] arch_cpu_idle+0xe/0xc0
[<ffffffffaaf0142a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffab570647>] rest_init+0x77/0x80
[<ffffffffabb8b1cf>] start_kernel+0x44b/0x46c
[<ffffffffabb8ab84>] ? repair_env_string+0x5c/0x5c
[<ffffffffabb8a120>] ? early_idt_handler_array+0x120/0x120
[<ffffffffabb8a738>] x86_64_start_reservations+0x24/0x26
[<ffffffffabb8a88e>] x86_64_start_kernel+0x154/0x177
[<ffffffffaae000d5>] start_cpu+0x5/0x14
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1160.15.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1160.15.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash350882deb0654aaf84059f96be810cc94cfa68ca
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/5183ece2fed29a7ccba352082a715a8fa7d56746

Activities

binesh1334@gmail.com

binesh1334@gmail.com

2021-03-23 07:55

reporter  

backtrace (3,479 bytes)   
WARNING: CPU: 0 PID: 0 at drivers/net/wireless/realtek/rtw88/phy.c:430 rtw_phy_rf_power_2_rssi+0x2a1/0x2b0 [rtw88]
Modules linked in: rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink binfmt_misc drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep ipheth sunrpc vfat fat squashfs loop snd_hda_codec_hdmi hid_multitouch snd_soc_skl snd_hda_codec_realtek snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp intel_pmc_core snd_soc_sst_ipc snd_soc_acpi snd_hda_codec_generic arc4 snd_soc_core
intel_powerclamp coretemp intel_rapl rtwpci snd_compress rtw88 kvm_intel iTCO_wdt snd_hda_intel iTCO_vendor_support hp_wmi kvm sparse_keymap mac80211 snd_hda_codec irqbypass crc32_pclmul snd_hda_core ghash_clmulni_intel snd_hwdep snd_seq aesni_intel lrw snd_seq_device gf128mul cfg80211 glue_helper ablk_helper snd_pcm cryptd pcspkr joydev snd_timer snd btusb sg i2c_i801 btrtl soundcore btbcm uvcvideo btintel mei_me mei bluetooth videobuf2_vmalloc videobuf2_memops i2c_designware_platform videobuf2_core i2c_designware_core idma64 virt_dma videodev rfkill wmi pinctrl_cannonlake pinctrl_intel hp_wireless tpm_crb acpi_pad int3400_thermal ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci
drm sdhci_pci libata crct10dif_pclmul cqhci crct10dif_common crc32c_intel sdhci mmc_core r8169 serio_raw drm_panel_orientation_quirks i2c_hid video dm_mirror dm_region_hash dm_log dm_mod fuse
CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-1160.15.2.el7.x86_64 #1
Hardware name: HP HP ProBook 440 G6/8537, BIOS R71 Ver. 01.08.03 07/17/2019
Call Trace:
<IRQ>  [<ffffffffab581fba>] dump_stack+0x19/0x1b
[<ffffffffaae9b1b8>] __warn+0xd8/0x100
[<ffffffffaae9b2fd>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0ce4181>] rtw_phy_rf_power_2_rssi+0x2a1/0x2b0 [rtw88]
[<ffffffffc0ce7819>] rtw8822b_query_rx_desc+0x1f9/0x310 [rtw88]
[<ffffffffc08a6646>] rtw_pci_rx_isr.isra.25+0x266/0x3f0 [rtwpci]
[<ffffffffc08a766f>] rtw_pci_interrupt_handler+0x14f/0x210 [rtwpci]
[<ffffffffaaf50054>] __handle_irq_event_percpu+0x44/0x1c0
[<ffffffffaaf50202>] handle_irq_event_percpu+0x32/0x80
[<ffffffffaaf5028c>] handle_irq_event+0x3c/0x60
[<ffffffffaaf5392d>] handle_fasteoi_irq+0x5d/0x110
[<ffffffffaae2f5f4>] handle_irq+0xe4/0x1a0
[<ffffffffaaf1108c>] ? tick_check_idle+0x8c/0xd0
[<ffffffffab59992d>] do_IRQ+0x4d/0xf0
[<ffffffffab58b36a>] common_interrupt+0x16a/0x16a
<EOI>  [<ffffffffab3c74a7>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffffab3c749d>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffffab3c75fe>] cpuidle_idle_call+0xde/0x230
[<ffffffffaae37c8e>] arch_cpu_idle+0xe/0xc0
[<ffffffffaaf0142a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffab570647>] rest_init+0x77/0x80
[<ffffffffabb8b1cf>] start_kernel+0x44b/0x46c
[<ffffffffabb8ab84>] ? repair_env_string+0x5c/0x5c
[<ffffffffabb8a120>] ? early_idt_handler_array+0x120/0x120
[<ffffffffabb8a738>] x86_64_start_reservations+0x24/0x26
[<ffffffffabb8a88e>] x86_64_start_kernel+0x154/0x177
[<ffffffffaae000d5>] start_cpu+0x5/0x14
backtrace (3,479 bytes)   
dmesg (76,692 bytes)   
[    0.000000] microcode: microcode updated early to revision 0xde, date = 2020-05-18
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1160.15.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-44) (GCC) ) #1 SMP Wed Feb 3 15:06:38 UTC 2021
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1160.15.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000d0714fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d0715000-0x00000000d198efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d198f000-0x00000000d1b8efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d1b8f000-0x00000000d1c0efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000d1c0f000-0x00000000d1c0ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d1c10000-0x00000000d67fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff400000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002277fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] efi: EFI v2.60 by HP
[    0.000000] efi:  ACPI=0xd1c0e000  ACPI 2.0=0xd1c0e014  SMBIOS=0xd0edf000  ESRT=0xd0ee0b98  MOKvar=0xd0edb000 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x000000000009f000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000100000-0x0000000000101000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x0000000000101000-0x0000000001000000) (14MB)
[    0.000000] efi: mem04: type=1, attr=0xf, range=[0x0000000001000000-0x0000000001022000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000001022000-0x0000000001200000) (1MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001200000-0x0000000003361000) (33MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000003361000-0x000000003bf52000) (907MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003bf52000-0x0000000040000000) (64MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x00000000849d0000) (1097MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x00000000849d0000-0x00000000b721f000) (808MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x00000000b721f000-0x00000000b723f000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000b723f000-0x00000000bc227000) (79MB)
[    0.000000] efi: mem13: type=1, attr=0xf, range=[0x00000000bc227000-0x00000000bc334000) (1MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x00000000bc334000-0x00000000bc442000) (1MB)
[    0.000000] efi: mem15: type=1, attr=0xf, range=[0x00000000bc442000-0x00000000bc55c000) (1MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x00000000bc55c000-0x00000000bc77f000) (2MB)
[    0.000000] efi: mem17: type=3, attr=0xf, range=[0x00000000bc77f000-0x00000000bc79a000) (0MB)
[    0.000000] efi: mem18: type=4, attr=0xf, range=[0x00000000bc79a000-0x00000000bf17c000) (41MB)
[    0.000000] efi: mem19: type=3, attr=0xf, range=[0x00000000bf17c000-0x00000000bf1eb000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x00000000bf1eb000-0x00000000bf203000) (0MB)
[    0.000000] efi: mem21: type=3, attr=0xf, range=[0x00000000bf203000-0x00000000bf21f000) (0MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x00000000bf21f000-0x00000000bf226000) (0MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x00000000bf226000-0x00000000bf22e000) (0MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x00000000bf22e000-0x00000000cc18c000) (207MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x00000000cc18c000-0x00000000cc2a6000) (1MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x00000000cc2a6000-0x00000000cced6000) (12MB)
[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x00000000cced6000-0x00000000cd47d000) (5MB)
[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x00000000cd47d000-0x00000000cd48e000) (0MB)
[    0.000000] efi: mem29: type=4, attr=0xf, range=[0x00000000cd48e000-0x00000000cd503000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x00000000cd503000-0x00000000cd504000) (0MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x00000000cd504000-0x00000000cd771000) (2MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x00000000cd771000-0x00000000cd772000) (0MB)
[    0.000000] efi: mem33: type=4, attr=0xf, range=[0x00000000cd772000-0x00000000cf12e000) (25MB)
[    0.000000] efi: mem34: type=7, attr=0xf, range=[0x00000000cf12e000-0x00000000cf5e1000) (4MB)
[    0.000000] efi: mem35: type=3, attr=0xf, range=[0x00000000cf5e1000-0x00000000d0715000) (17MB)
[    0.000000] efi: mem36: type=5, attr=0x800000000000000f, range=[0x00000000d0715000-0x00000000d0c15000) (5MB)
[    0.000000] efi: mem37: type=6, attr=0x800000000000000f, range=[0x00000000d0c15000-0x00000000d0ef9000) (2MB)
[    0.000000] efi: mem38: type=0, attr=0xf, range=[0x00000000d0ef9000-0x00000000d198f000) (10MB)
[    0.000000] efi: mem39: type=10, attr=0xf, range=[0x00000000d198f000-0x00000000d1b8f000) (2MB)
[    0.000000] efi: mem40: type=9, attr=0xf, range=[0x00000000d1b8f000-0x00000000d1c0f000) (0MB)
[    0.000000] efi: mem41: type=4, attr=0xf, range=[0x00000000d1c0f000-0x00000000d1c10000) (0MB)
[    0.000000] efi: mem42: type=7, attr=0xf, range=[0x0000000100000000-0x0000000227800000) (4728MB)
[    0.000000] efi: mem43: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem44: type=0, attr=0xf, range=[0x00000000d1c10000-0x00000000d2000000) (3MB)
[    0.000000] efi: mem45: type=0, attr=0x0, range=[0x00000000d2000000-0x00000000d6800000) (72MB)
[    0.000000] efi: mem46: type=11, attr=0x8000000000000001, range=[0x00000000fe010000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem47: type=11, attr=0x8000000000000001, range=[0x00000000ff400000-0x0000000100000000) (12MB)
[    0.000000] esrt: Reserving ESRT space from 0x00000000d0ee0b98 to 0x00000000d0ee0bd0.
[    0.000000] SMBIOS 3.1 present.
[    0.000000] DMI: HP HP ProBook 440 G6/8537, BIOS R71 Ver. 01.08.03 07/17/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x227800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   1 base 00D8000000 mask 7FF8000000 uncachable
[    0.000000]   2 base 00D4000000 mask 7FFC000000 uncachable
[    0.000000]   3 base 2000000000 mask 6000000000 uncachable
[    0.000000]   4 base 1000000000 mask 7000000000 uncachable
[    0.000000]   5 base 0800000000 mask 7800000000 uncachable
[    0.000000]   6 base 0400000000 mask 7C00000000 uncachable
[    0.000000]   7 base 4000000000 mask 4000000000 uncachable
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xd1c10 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff97fb80099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x1ca274000, 0x1ca274fff] PGTABLE
[    0.000000] BRK [0x1ca275000, 0x1ca275fff] PGTABLE
[    0.000000] BRK [0x1ca276000, 0x1ca276fff] PGTABLE
[    0.000000] BRK [0x1ca277000, 0x1ca277fff] PGTABLE
[    0.000000] BRK [0x1ca278000, 0x1ca278fff] PGTABLE
[    0.000000] BRK [0x1ca279000, 0x1ca279fff] PGTABLE
[    0.000000] BRK [0x1ca27a000, 0x1ca27afff] PGTABLE
[    0.000000] BRK [0x1ca27b000, 0x1ca27bfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3bf52000-0x3de9cfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000d1c0e014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 00000000d1bbc188 00124 (v01 HPQOEM SLIC-BPC 00000000 INTL 20160422)
[    0.000000] ACPI: FACP 00000000d1bf3000 00114 (v06 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: DSDT 00000000d1bc9000 260F0 (v02 HPQOEM 8537     00000000 INTL 20160527)
[    0.000000] ACPI: FACS 00000000d1b35000 00040
[    0.000000] ACPI: SSDT 00000000d1c0b000 0012A (v02 HP     ShmTable 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1c09000 01B5F (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1c08000 009CF (v02  CtdpB    CtdpB 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bfb000 0CE82 (v02 AcpiRe PLT_RTD3 00001000 INTL 20160527)
[    0.000000] ACPI: RTMA 00000000d1bfa000 0009E (v01     HP _HBMART_ 00001000 HP   00000001)
[    0.000000] ACPI: SSDT 00000000d1bf8000 01575 (v02 HP     UcsiAcpi 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bf7000 000FB (v02 HP     UcsiCntr 00000001 INTL 20160527)
[    0.000000] ACPI: MSDM 00000000d1bf6000 00055 (v03 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: SLIC 00000000d1bf5000 00176 (v01 HPQOEM SLIC-BPC 00000001 HP   00000001)
[    0.000000] ACPI: WSMT 00000000d1bf4000 00028 (v01 HPQOEM 8537     00000001 HP   00000001)
[    0.000000] ACPI: HPET 00000000d1bf2000 00038 (v01 HPQOEM 8537     00000001 HP   00000001)
[    0.000000] ACPI: APIC 00000000d1bf1000 0012C (v03 HPQOEM 8537     00000001 HP   00000001)
[    0.000000] ACPI: MCFG 00000000d1bf0000 0003C (v01 HPQOEM 8537     00000001 HP   00000001)
[    0.000000] ACPI: SSDT 00000000d1bc8000 00746 (v02 HPQOEM PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bc7000 007E0 (v02 HPQOEM HP_XHC_P 00000000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bc3000 03CB8 (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bbf000 030ED (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: LPIT 00000000d1bbe000 00094 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: WSMT 00000000d1bbd000 00028 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000d1c0d000 003CE (v02 INTEL  Tpm2Tabl 00001000 INTL 20160527)
[    0.000000] ACPI: TPM2 00000000d1bbb000 00034 (v04 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: UEFI 00000000d1b2f000 00042 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: OEML 00000000d1bba000 00028 (v03 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: DMAR 00000000d1bb9000 000A8 (v01 INTEL  WHL      00000002      01000013)
[    0.000000] ACPI: NHLT 00000000d1bb8000 0002D (v00 INTEL  WHL      00000002      01000013)
[    0.000000] ACPI: SSDT 00000000d1bb6000 01D2C (v01     HP HPINNBWL 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bb5000 00032 (v01     HP HPCONDEV 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000d1bb4000 00052 (v01     HP HPCAHWID 00001000 INTL 20160527)
[    0.000000] ACPI: FPDT 00000000d1bb3000 00044 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: BGRT 00000000d1bb2000 00038 (v01 INTEL   CFL-ULT 20170001 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000d1c0c000 002F9 (v02 HP     PwrCtlEv 00000001 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000002277fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x2277d9000-0x2277fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8062MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x2277fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xd0714fff]
[    0.000000]   node   0: [mem 0xd1c0f000-0xd1c0ffff]
[    0.000000]   node   0: [mem 0x100000000-0x2277fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x2277fffff]
[    0.000000] On node 0 totalpages: 2064052
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13277 pages used for memmap
[    0.000000]   DMA32 zone: 849686 pages, LIFO batch:31
[    0.000000]   Normal zone: 18912 pages used for memmap
[    0.000000]   Normal zone: 1210368 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xd4800000-0xd67fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] smpboot: Ignoring 8 unusable CPUs in ACPI table
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd0715000-0xd198efff]
[    0.000000] PM: Registered nosave memory: [mem 0xd198f000-0xd1b8efff]
[    0.000000] PM: Registered nosave memory: [mem 0xd1b8f000-0xd1c0efff]
[    0.000000] PM: Registered nosave memory: [mem 0xd1c10000-0xd67fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd6800000-0xfe00ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe010000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xff3fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff400000-0xffffffff]
[    0.000000] e820: [mem 0xd6800000-0xfe00ffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2031778
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1160.15.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 5149520k/9035776k available (7792k kernel code, 779568k absent, 514500k reserved, 5950k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 218103808 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 1800.000 MHz processor
[    0.000042] Calibrating delay loop (skipped), value calculated using timer frequency.. 3600.00 BogoMIPS (lpj=1800000)
[    0.000045] pid_max: default: 32768 minimum: 301
[    0.000482] Security Framework initialized
[    0.000490] SELinux:  Initializing.
[    0.000503] SELinux:  Starting in permissive mode
[    0.000504] Yama: becoming mindful.
[    0.001316] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004265] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.005551] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.005564] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.005824] Initializing cgroup subsys memory
[    0.005830] Initializing cgroup subsys devices
[    0.005831] Initializing cgroup subsys freezer
[    0.005833] Initializing cgroup subsys net_cls
[    0.005834] Initializing cgroup subsys blkio
[    0.005836] Initializing cgroup subsys perf_event
[    0.005838] Initializing cgroup subsys hugetlb
[    0.005839] Initializing cgroup subsys pids
[    0.005841] Initializing cgroup subsys net_prio
[    0.005882] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.005884] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.026008] CPU0: Thermal monitoring enabled (TM1)
[    0.026040] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.026042] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.026043] tlb_flushall_shift: 6
[    0.026074] FEATURE SPEC_CTRL Present
[    0.026075] FEATURE IBPB_SUPPORT Present
[    0.026077] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.026080] Spectre V2 : retpoline selected on command line.
[    0.026082] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.026249] Spectre V2 : Mitigation: Full retpoline
[    0.026265] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.026270] SRBDS: Mitigation: TSX disabled
[    0.026999] Freeing SMP alternatives: 28k freed
[    0.029421] ACPI: Core revision 20130517
[    0.089718] ACPI: All ACPI Tables successfully acquired
[    0.096231] ftrace: allocating 29654 entries in 116 pages
[    0.133724] DMAR: Host address width 39
[    0.133727] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.133736] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.133738] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.133746] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.133748] DMAR: RMRR base: 0x000000d189e000 end: 0x000000d18bdfff
[    0.133750] DMAR: RMRR base: 0x000000d4000000 end: 0x000000d67fffff
[    0.133753] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.133755] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.133757] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.136002] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.136004] Enabling x2apic
[    0.136005] Enabled x2apic
[    0.136027] Switched APIC routing to cluster x2apic.
[    0.142421] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.152425] smpboot: CPU0: Intel(R) Core(TM) i5-8265U CPU @ 1.60GHz (fam: 06, model: 8e, stepping: 0c)
[    0.152443] TSC deadline timer enabled
[    0.152503] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.152514] ... version:                4
[    0.152515] ... bit width:              48
[    0.152517] ... generic registers:      4
[    0.152518] ... value mask:             0000ffffffffffff
[    0.152520] ... max period:             00007fffffffffff
[    0.152521] ... fixed-purpose events:   3
[    0.152523] ... event mask:             000000070000000f
[    0.176424] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.154162] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.302278] Brought up 8 CPUs
[    0.302282] smpboot: Max logical packages: 1
[    0.302285] smpboot: Total of 8 processors activated (28800.00 BogoMIPS)
[    0.332390] node 0 initialised, 648047 pages in 19ms
[    0.332646] devtmpfs: initialized
[    0.332743] x86/mm: Memory block size: 128MB
[    0.337526] EVM: security.selinux
[    0.337528] EVM: security.ima
[    0.337529] EVM: security.capability
[    0.337636] PM: Registering ACPI NVS region [mem 0xd198f000-0xd1b8efff] (2097152 bytes)
[    0.339382] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.339388] pinctrl core: initialized pinctrl subsystem
[    0.339564] RTC time: 11:28:41, date: 03/12/21
[    0.339661] NET: Registered protocol family 16
[    0.339954] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.339956] ACPI: bus type PCI registered
[    0.339959] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.340058] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.340061] PCI: not using MMCONFIG
[    0.340063] PCI: Using configuration type 1 for base access
[    0.346218] ACPI: Added _OSI(Module Device)
[    0.346221] ACPI: Added _OSI(Processor Device)
[    0.346223] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.346225] ACPI: Added _OSI(Processor Aggregator Device)
[    0.346226] ACPI: Added _OSI(Linux-Dell-Video)
[    0.351311] ACPI: EC: Look up EC in DSDT
[    0.359173] ACPI: Executed 59 blocks of module-level executable AML code
[    0.365193] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.374568] ACPI: Dynamic OEM Table Load:
[    0.374776] ACPI: SSDT ffff97fcf0b94200 000F4 (v02  PmRef  Cpu0Psd 00003000 INTL 20160527)
[    0.375986] ACPI: Executed 1 blocks of module-level executable AML code
[    0.376128] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.377253] ACPI: Dynamic OEM Table Load:
[    0.377272] ACPI: SSDT ffff97fda743e000 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.378501] ACPI: Executed 1 blocks of module-level executable AML code
[    0.378737] ACPI: Dynamic OEM Table Load:
[    0.378754] ACPI: SSDT ffff97fcf03b3800 004FD (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.379973] ACPI: Executed 1 blocks of module-level executable AML code
[    0.380587] ACPI: Dynamic OEM Table Load:
[    0.380605] ACPI: SSDT ffff97fcf03b4800 005FC (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.381945] ACPI: Executed 1 blocks of module-level executable AML code
[    0.382176] ACPI: Dynamic OEM Table Load:
[    0.382191] ACPI: SSDT ffff97fda743e400 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.383463] ACPI: Executed 1 blocks of module-level executable AML code
[    0.383799] ACPI: Dynamic OEM Table Load:
[    0.383816] ACPI: SSDT ffff97fd4a2d1000 00AB0 (v02  PmRef    ApPsd 00003000 INTL 20160527)
[    0.385192] ACPI: Executed 1 blocks of module-level executable AML code
[    0.385423] ACPI: Dynamic OEM Table Load:
[    0.385438] ACPI: SSDT ffff97fda743e800 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.386731] ACPI: Executed 1 blocks of module-level executable AML code
[    0.800343] random: fast init done
[    2.232357] ACPI: Interpreter enabled
[    2.232430] ACPI: (supports S0 S3 S4 S5)
[    2.232433] ACPI: Using IOAPIC for interrupt routing
[    2.232484] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    2.235990] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    2.236015] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    2.236107] ACPI: Enabled 8 GPEs in block 00 to 7F
[    2.242408] ACPI: Power Resource [USBC] (on)
[    2.244319] ACPI: Power Resource [PXP] (off)
[    2.248529] ACPI: Power Resource [WRST] (on)
[    2.255230] ACPI: Power Resource [V0PR] (on)
[    2.255527] ACPI: Power Resource [V1PR] (on)
[    2.255809] ACPI: Power Resource [V2PR] (on)
[    2.259537] ACPI: Power Resource [WRST] (on)
[    2.264067] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    2.264078] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    2.266900] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    2.266903] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    2.270333] PCI host bridge to bus 0000:00
[    2.270339] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    2.270342] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    2.270346] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    2.270351] pci_bus 0000:00: root bus resource [mem 0xd6800000-0xf7ffffff window]
[    2.270355] pci_bus 0000:00: root bus resource [mem 0x4000000000-0x7fffffffff window]
[    2.270358] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    2.270362] pci_bus 0000:00: root bus resource [bus 00-3e]
[    2.270376] pci 0000:00:00.0: [8086:3e34] type 00 class 0x060000
[    2.271679] pci 0000:00:02.0: [8086:3ea0] type 00 class 0x030000
[    2.271697] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf0ffffff 64bit]
[    2.271709] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    2.271718] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    2.273035] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    2.273054] pci 0000:00:04.0: reg 0x10: [mem 0x4000100000-0x4000107fff 64bit]
[    2.274512] pci 0000:00:12.0: [8086:9df9] type 00 class 0x118000
[    2.274539] pci 0000:00:12.0: reg 0x10: [mem 0x4000112000-0x4000112fff 64bit]
[    2.275920] pci 0000:00:14.0: [8086:9ded] type 00 class 0x0c0330
[    2.275945] pci 0000:00:14.0: reg 0x10: [mem 0xf1200000-0xf120ffff 64bit]
[    2.276028] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    2.277322] pci 0000:00:14.0: System wakeup disabled by ACPI
[    2.277387] pci 0000:00:14.2: [8086:9def] type 00 class 0x050000
[    2.277409] pci 0000:00:14.2: reg 0x10: [mem 0xf1212000-0xf1213fff 64bit]
[    2.277425] pci 0000:00:14.2: reg 0x18: [mem 0x4000111000-0x4000111fff 64bit]
[    2.278731] pci 0000:00:14.5: [8086:9df5] type 00 class 0x080501
[    2.278756] pci 0000:00:14.5: reg 0x10: [mem 0x4000110000-0x4000110fff 64bit]
[    2.280252] pci 0000:00:15.0: [8086:9de8] type 00 class 0x0c8000
[    2.280384] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    2.282231] pci 0000:00:15.1: [8086:9de9] type 00 class 0x0c8000
[    2.282363] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    2.284154] pci 0000:00:16.0: [8086:9de0] type 00 class 0x078000
[    2.284185] pci 0000:00:16.0: reg 0x10: [mem 0x400010d000-0x400010dfff 64bit]
[    2.284283] pci 0000:00:16.0: PME# supported from D3hot
[    2.285714] pci 0000:00:17.0: [8086:9dd3] type 00 class 0x010601
[    2.285736] pci 0000:00:17.0: reg 0x10: [mem 0xf1210000-0xf1211fff]
[    2.285747] pci 0000:00:17.0: reg 0x14: [mem 0xf1216000-0xf12160ff]
[    2.285759] pci 0000:00:17.0: reg 0x18: [io  0x5080-0x5087]
[    2.285770] pci 0000:00:17.0: reg 0x1c: [io  0x5088-0x508b]
[    2.285782] pci 0000:00:17.0: reg 0x20: [io  0x5060-0x507f]
[    2.285793] pci 0000:00:17.0: reg 0x24: [mem 0xf1215000-0xf12157ff]
[    2.285850] pci 0000:00:17.0: PME# supported from D3hot
[    2.287264] pci 0000:00:1d.0: [8086:9db0] type 01 class 0x060400
[    2.287363] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    2.288674] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    2.288734] pci 0000:00:1d.1: [8086:9db1] type 01 class 0x060400
[    2.288832] pci 0000:00:1d.1: PME# supported from D0 D3hot D3cold
[    2.290134] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    2.290268] pci 0000:00:1f.0: [8086:9d84] type 00 class 0x060100
[    2.291681] pci 0000:00:1f.3: [8086:9dc8] type 00 class 0x040380
[    2.291738] pci 0000:00:1f.3: reg 0x10: [mem 0x4000108000-0x400010bfff 64bit]
[    2.291803] pci 0000:00:1f.3: reg 0x20: [mem 0x4000000000-0x40000fffff 64bit]
[    2.291938] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    2.293353] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    2.293420] pci 0000:00:1f.4: [8086:9da3] type 00 class 0x0c0500
[    2.293445] pci 0000:00:1f.4: reg 0x10: [mem 0x400010c000-0x400010c0ff 64bit]
[    2.293473] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    2.294815] pci 0000:00:1f.5: [8086:9da4] type 00 class 0x0c8000
[    2.294832] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    2.296216] pci 0000:01:00.0: [10ec:8168] type 00 class 0x020000
[    2.296244] pci 0000:01:00.0: reg 0x10: [io  0x4000-0x40ff]
[    2.296271] pci 0000:01:00.0: reg 0x18: [mem 0xf1104000-0xf1104fff 64bit]
[    2.296290] pci 0000:01:00.0: reg 0x20: [mem 0xf1100000-0xf1103fff 64bit]
[    2.296399] pci 0000:01:00.0: supports D1 D2
[    2.296402] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    2.296481] pci 0000:01:00.0: System wakeup disabled by ACPI
[    2.298538] pci 0000:00:1d.0: PCI bridge to [bus 01]
[    2.298544] pci 0000:00:1d.0:   bridge window [io  0x4000-0x4fff]
[    2.298549] pci 0000:00:1d.0:   bridge window [mem 0xf1100000-0xf11fffff]
[    2.298643] pci 0000:02:00.0: [10ec:b822] type 00 class 0x028000
[    2.298674] pci 0000:02:00.0: reg 0x10: [io  0x3000-0x30ff]
[    2.298707] pci 0000:02:00.0: reg 0x18: [mem 0xf1000000-0xf100ffff 64bit]
[    2.298842] pci 0000:02:00.0: supports D1 D2
[    2.298845] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    2.298991] pci 0000:02:00.0: System wakeup disabled by ACPI
[    2.300546] pci 0000:00:1d.1: PCI bridge to [bus 02]
[    2.300551] pci 0000:00:1d.1:   bridge window [io  0x3000-0x3fff]
[    2.300556] pci 0000:00:1d.1:   bridge window [mem 0xf1000000-0xf10fffff]
[    2.303820] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x66, data = 0x62
[    2.303993] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    2.304000] vgaarb: loaded
[    2.304002] vgaarb: bridge control possible 0000:00:02.0
[    2.304104] SCSI subsystem initialized
[    2.304141] ACPI: bus type USB registered
[    2.304164] usbcore: registered new interface driver usbfs
[    2.304176] usbcore: registered new interface driver hub
[    2.304216] usbcore: registered new device driver usb
[    2.304335] EDAC MC: Ver: 3.0.0
[    2.304582] Registered efivars operations
[    2.304638] PCI: Using ACPI for IRQ routing
[    2.314324] PCI: pci_cache_line_size set to 64 bytes
[    2.314480] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    2.314483] e820: reserve RAM buffer [mem 0xd0715000-0xd3ffffff]
[    2.314485] e820: reserve RAM buffer [mem 0xd1c10000-0xd3ffffff]
[    2.314488] e820: reserve RAM buffer [mem 0x227800000-0x227ffffff]
[    2.314659] NetLabel: Initializing
[    2.314662] NetLabel:  domain hash size = 128
[    2.314663] NetLabel:  protocols = UNLABELED CIPSOv4
[    2.314685] NetLabel:  unlabeled traffic allowed by default
[    2.314896] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    2.314905] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    2.318005] amd_nb: Cannot enumerate AMD northbridges
[    2.318056] Switched to clocksource hpet
[    2.325200] pnp: PnP ACPI init
[    2.325216] ACPI: bus type PNP registered
[    2.325327] system 00:00: [mem 0x40000000-0x403fffff] could not be reserved
[    2.325332] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.325777] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    2.325781] system 00:01: [mem 0xfd000000-0xfd69ffff] has been reserved
[    2.325785] system 00:01: [mem 0xfd6b0000-0xfd6cffff] has been reserved
[    2.325791] system 00:01: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    2.325794] system 00:01: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    2.325798] system 00:01: [mem 0xfe200000-0xfe7fffff] has been reserved
[    2.325801] system 00:01: [mem 0xff000000-0xffffffff] could not be reserved
[    2.325806] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.326295] system 00:02: [io  0x2000-0x20fe] has been reserved
[    2.326300] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.326521] system 00:03: [io  0x0680-0x069f] has been reserved
[    2.326525] system 00:03: [io  0x164e-0x164f] has been reserved
[    2.326529] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.326618] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    2.326752] system 00:05: [io  0x1854-0x1857] has been reserved
[    2.326757] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    2.326813] pnp 00:06: Plug and Play ACPI device, IDs HPQ8002 PNP0303 (active)
[    2.326861] pnp 00:07: Plug and Play ACPI device, IDs SYN3082 SYN0100 SYN0002 PNP0f13 (active)
[    2.326954] system 00:08: [io  0x0200-0x027f] has been reserved
[    2.326958] system 00:08: [mem 0xfedf0000-0xfedfffff] has been reserved
[    2.326962] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.328650] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.329466] system 00:0a: [mem 0xfed10000-0xfed17fff] has been reserved
[    2.329470] system 00:0a: [mem 0xfed18000-0xfed18fff] has been reserved
[    2.329473] system 00:0a: [mem 0xfed19000-0xfed19fff] has been reserved
[    2.329476] system 00:0a: [mem 0xf8000000-0xfbffffff] has been reserved
[    2.329480] system 00:0a: [mem 0xfed20000-0xfed3ffff] has been reserved
[    2.329483] system 00:0a: [mem 0xfed90000-0xfed93fff] could not be reserved
[    2.329487] system 00:0a: [mem 0xfed45000-0xfed8ffff] has been reserved
[    2.329490] system 00:0a: [mem 0xfee00000-0xfeefffff] has been reserved
[    2.329495] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.329796] pnp: PnP ACPI: found 11 devices
[    2.329798] ACPI: bus type PNP unregistered
[    2.340008] pci 0000:00:15.0: BAR 0: assigned [mem 0x400010e000-0x400010efff 64bit]
[    2.340150] pci 0000:00:15.1: BAR 0: assigned [mem 0x400010f000-0x400010ffff 64bit]
[    2.340215] pci 0000:00:1d.0: PCI bridge to [bus 01]
[    2.340219] pci 0000:00:1d.0:   bridge window [io  0x4000-0x4fff]
[    2.340225] pci 0000:00:1d.0:   bridge window [mem 0xf1100000-0xf11fffff]
[    2.340235] pci 0000:00:1d.1: PCI bridge to [bus 02]
[    2.340238] pci 0000:00:1d.1:   bridge window [io  0x3000-0x3fff]
[    2.340244] pci 0000:00:1d.1:   bridge window [mem 0xf1000000-0xf10fffff]
[    2.340255] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    2.340258] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    2.340261] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    2.340264] pci_bus 0000:00: resource 7 [mem 0xd6800000-0xf7ffffff window]
[    2.340268] pci_bus 0000:00: resource 8 [mem 0x4000000000-0x7fffffffff window]
[    2.340271] pci_bus 0000:00: resource 9 [mem 0xfc800000-0xfe7fffff window]
[    2.340274] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    2.340277] pci_bus 0000:01: resource 1 [mem 0xf1100000-0xf11fffff]
[    2.340280] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    2.340283] pci_bus 0000:02: resource 1 [mem 0xf1000000-0xf10fffff]
[    2.340322] NET: Registered protocol family 2
[    2.340597] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    2.340891] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    2.341144] TCP: Hash tables configured (established 65536 bind 65536)
[    2.341170] TCP: reno registered
[    2.341187] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    2.341227] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    2.341310] NET: Registered protocol family 1
[    2.341335] pci 0000:00:02.0: Boot video device
[    2.341851] PCI: CLS 0 bytes, default 64
[    2.341904] Unpacking initramfs...
[    3.074759] Freeing initrd memory: 32044k freed
[    3.079765] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    3.079771] software IO TLB [mem 0xc818c000-0xcc18c000] (64MB) mapped at [ffff97fc4818c000-ffff97fc4c18bfff]
[    3.079881] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    3.079884] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    3.079885] RAPL PMU: hw unit of domain package 2^-14 Joules
[    3.079887] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    3.079889] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    3.079890] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    3.081541] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    3.081656] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    3.082287] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    3.082327] Initialise system trusted keyring
[    3.082377] audit: initializing netlink socket (disabled)
[    3.082389] type=2000 audit(1615548524.052:1): initialized
[    3.124218] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    3.124222] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    3.126245] zpool: loaded
[    3.126251] zbud: loaded
[    3.126745] VFS: Disk quotas dquot_6.5.2
[    3.126785] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    3.127142] Key type big_key registered
[    3.127147] SELinux:  Registering netfilter hooks
[    3.129302] NET: Registered protocol family 38
[    3.129313] Key type asymmetric registered
[    3.129318] Asymmetric key parser 'x509' registered
[    3.129364] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    3.129471] io scheduler noop registered
[    3.129477] io scheduler deadline registered (default)
[    3.129514] io scheduler cfq registered
[    3.129519] io scheduler mq-deadline registered
[    3.129525] io scheduler kyber registered
[    3.129919] pcieport 0000:00:1d.0: irq 122 for MSI/MSI-X
[    3.130257] pcieport 0000:00:1d.1: irq 123 for MSI/MSI-X
[    3.130406] aer 0000:00:1d.0:pcie002: service driver aer loaded
[    3.130447] aer 0000:00:1d.1:pcie002: service driver aer loaded
[    3.130468] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    3.130470] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    3.130475] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    3.130486] pcieport 0000:00:1d.1: Signaling PME through PCIe PME interrupt
[    3.130489] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    3.130493] pcie_pme 0000:00:1d.1:pcie001: service driver pcie_pme loaded
[    3.130513] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    3.130523] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    3.130543] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.130665] efifb: probing for efifb
[    3.130678] efifb: framebuffer at 0xe0000000, mapped to 0xffffaf4541000000, using 4128k, total 4128k
[    3.130681] efifb: mode is 1366x768x32, linelength=5504, pages=1
[    3.130682] efifb: scrolling: redraw
[    3.130686] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    3.133912] Console: switching to colour frame buffer device 170x48
[    3.136858] fb0: EFI VGA frame buffer device
[    3.136869] intel_idle: MWAIT substates: 0x11142120
[    3.136871] intel_idle: v0.4.1 model 0x8E
[    3.136976] intel_idle: lapic_timer_reliable_states 0xffffffff
[    3.137333] ACPI: AC Adapter [AC] (on-line)
[    3.137450] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    3.137455] ACPI: Sleep Button [SLPB]
[    3.137502] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    3.137531] ACPI: Lid Switch [LID]
[    3.137585] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    3.137588] ACPI: Power Button [PWRF]
[    3.137649] ACPI: Requesting acpi_cpufreq
[    3.143313] thermal LNXTHERM:00: registered as thermal_zone0
[    3.143316] ACPI: Thermal Zone [CPUZ] (62 C)
[    3.146486] thermal LNXTHERM:01: registered as thermal_zone1
[    3.146489] ACPI: Thermal Zone [GFXZ] (0 C)
[    3.149462] thermal LNXTHERM:02: registered as thermal_zone2
[    3.149465] ACPI: Thermal Zone [EXTZ] (49 C)
[    3.151918] thermal LNXTHERM:03: registered as thermal_zone3
[    3.151921] ACPI: Thermal Zone [LOCZ] (54 C)
[    3.155352] thermal LNXTHERM:04: registered as thermal_zone4
[    3.155355] ACPI: Thermal Zone [BATZ] (35 C)
[    3.157670] thermal LNXTHERM:05: registered as thermal_zone5
[    3.157672] ACPI: Thermal Zone [CHGZ] (47 C)
[    3.159579] thermal LNXTHERM:06: registered as thermal_zone6
[    3.159581] ACPI: Thermal Zone [PCHZ] (0 C)
[    3.159673] GHES: HEST is not enabled!
[    3.159821] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.161178] Non-volatile memory driver v1.3
[    3.161271] Linux agpgart interface v0.103
[    3.165943] tpm_tis IFX0783:00: 2.0 TPM (device-id 0x1B, rev-id 22)
[    3.169580] ACPI: Battery Slot [BAT0] (battery present)
[    3.188785] crash memory driver: version 1.1
[    3.189237] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    3.202752] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    3.214563] rdac: device handler registered
[    3.214667] hp_sw: device handler registered
[    3.214671] emc: device handler registered
[    3.214744] alua: device handler registered
[    3.214852] libphy: Fixed MDIO Bus: probed
[    3.214950] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.214955] ehci-pci: EHCI PCI platform driver
[    3.214971] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.214976] ohci-pci: OHCI PCI platform driver
[    3.214990] uhci_hcd: USB Universal Host Controller Interface driver
[    3.215258] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.215345] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    3.216443] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[    3.216450] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    3.216479] xhci_hcd 0000:00:14.0: irq 124 for MSI/MSI-X
[    3.216662] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    3.216665] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.216669] usb usb1: Product: xHCI Host Controller
[    3.216672] usb usb1: Manufacturer: Linux 3.10.0-1160.15.2.el7.x86_64 xhci-hcd
[    3.216674] usb usb1: SerialNumber: 0000:00:14.0
[    3.216847] hub 1-0:1.0: USB hub found
[    3.216867] hub 1-0:1.0: 12 ports detected
[    3.218813] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.218915] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    3.218920] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    3.218962] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    3.218966] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.218969] usb usb2: Product: xHCI Host Controller
[    3.218972] usb usb2: Manufacturer: Linux 3.10.0-1160.15.2.el7.x86_64 xhci-hcd
[    3.218974] usb usb2: SerialNumber: 0000:00:14.0
[    3.219169] hub 2-0:1.0: USB hub found
[    3.219184] hub 2-0:1.0: 6 ports detected
[    3.219861] usb: port power management may be unreliable
[    3.220149] usbcore: registered new interface driver usbserial_generic
[    3.220158] usbserial: USB Serial support registered for generic
[    3.227157] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    3.228034] i8042: Detected active multiplexing controller, rev 1.1
[    3.228475] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.228480] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    3.228483] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    3.228486] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    3.228489] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    3.228623] mousedev: PS/2 mouse device common for all mice
[    3.229112] rtc_cmos 00:04: RTC can wake from S4
[    3.229789] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    3.229958] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    3.230088] intel_pstate: Intel P-state driver initializing
[    3.231229] intel_pstate: HWP enabled
[    3.231627] cpuidle: using governor menu
[    3.231839] EFI Variables Facility v0.08 2004-May-17
[    3.254404] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    3.287169] hidraw: raw HID events driver (C) Jiri Kosina
[    3.287245] usbcore: registered new interface driver usbhid
[    3.287246] usbhid: USB HID core driver
[    3.287313] drop_monitor: Initializing network drop monitor service
[    3.287382] TCP: cubic registered
[    3.287386] Initializing XFRM netlink socket
[    3.287455] NET: Registered protocol family 10
[    3.287728] NET: Registered protocol family 17
[    3.287733] mpls_gso: MPLS GSO support
[    3.287970] mce: Using 10 MCE banks
[    3.288059] microcode: sig=0x806ec, pf=0x80, revision=0xde
[    3.288449] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    3.288826] PM: Hibernation image not present or could not be loaded.
[    3.288829] Loading compiled-in X.509 certificates
[    3.288844] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.288853] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.289183] Loaded X.509 cert 'CentOS Linux kernel signing key: 02fb1b20b039e3cdc759938ba958538481778031'
[    3.289193] registered taskstats version 1
[    3.289209] page_owner is disabled
[    3.291507] Key type trusted registered
[    3.293550] Key type encrypted registered
[    3.332641] BERT: Boot Error Record Table support is disabled. Enable it by using bert_enable as kernel parameter.
[    3.333001]   Magic number: 13:972:478
[    3.333011] rtc rtc0: hash matches
[    3.333409] rtc_cmos 00:04: setting system clock to 2021-03-12 11:28:44 UTC (1615548524)
[    3.335094] Freeing unused kernel memory: 1984k freed
[    3.335425] Write protecting the kernel read-only data: 12288k
[    3.337373] Freeing unused kernel memory: 388k freed
[    3.339614] Freeing unused kernel memory: 536k freed
[    3.428664] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.428745] systemd[1]: Detected architecture x86-64.
[    3.428747] systemd[1]: Running in initial RAM disk.
[    3.428759] systemd[1]: Set hostname to <301116>.
[    3.452679] systemd[1]: Reached target Local File Systems.
[    3.452739] systemd[1]: Reached target Timers.
[    3.452777] systemd[1]: Reached target Swap.
[    3.452917] systemd[1]: Created slice Root Slice.
[    3.452992] systemd[1]: Created slice System Slice.
[    3.453142] systemd[1]: Listening on Journal Socket.
[    3.453495] systemd[1]: Starting Setup Virtual Console...
[    3.453937] systemd[1]: Starting dracut cmdline hook...
[    3.454334] systemd[1]: Starting Journal Service...
[    3.454763] systemd[1]: Starting Load Kernel Modules...
[    3.454855] systemd[1]: Listening on udev Control Socket.
[    3.454946] systemd[1]: Reached target Slices.
[    3.455031] systemd[1]: Listening on udev Kernel Socket.
[    3.455164] systemd[1]: Reached target Sockets.
[    3.455637] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.456982] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    3.457964] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.459805] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.469198] fuse init (API version 7.23)
[    3.470360] systemd[1]: Started Load Kernel Modules.
[    3.470956] systemd[1]: Starting Apply Kernel Variables...
[    3.472654] systemd[1]: Started Apply Kernel Variables.
[    3.493208] systemd[1]: Started Setup Virtual Console.
[    3.512972] systemd[1]: Started Journal Service.
[    3.530112] usb 1-2: new high-speed USB device number 2 using xhci_hcd
[    3.547825] device-mapper: uevent: version 1.0.3
[    3.548015] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    3.618828] r8169 0000:01:00.0: enabling device (0000 -> 0003)
[    3.621508] r8169 0000:01:00.0: irq 125 for MSI/MSI-X
[    3.623153] sdhci: Secure Digital Host Controller Interface driver
[    3.623155] sdhci: Copyright(c) Pierre Ossman
[    3.623696] libphy: r8169: probed
[    3.623928] r8169 0000:01:00.0 eth0: RTL8168h/8111h, 04:0e:3c:8a:80:64, XID 541, IRQ 125
[    3.623932] r8169 0000:01:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    3.630192] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.630234] sdhci-pci 0000:00:14.5: enabling device (0000 -> 0002)
[    3.632448] libata version 3.00 loaded.
[    3.652719] ahci 0000:00:17.0: version 3.0
[    3.652988] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
[    3.663159] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 3 ports 6 Gbps 0x7 impl SATA mode
[    3.663163] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part deso sadm sds apst 
[    3.663629] scsi host0: ahci
[    3.663811] scsi host1: ahci
[    3.663993] scsi host2: ahci
[    3.664027] ata1: SATA max UDMA/133 abar m2048@0xf1215000 port 0xf1215100 irq 126
[    3.664038] ata2: SATA max UDMA/133 abar m2048@0xf1215000 port 0xf1215180 irq 126
[    3.664049] ata3: SATA max UDMA/133 abar m2048@0xf1215000 port 0xf1215200 irq 126
[    3.664457] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.664729] usb 1-2: New USB device found, idVendor=05c8, idProduct=03cb, bcdDevice= 0.09
[    3.664732] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.664735] usb 1-2: Product: HP HD Camera
[    3.664737] usb 1-2: Manufacturer: SunplusIT Inc
[    3.666240] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.778134] usb 1-6: new high-speed USB device number 3 using xhci_hcd
[    3.878881] checking generic (e0000000 408000) vs hw (e0000000 10000000)
[    3.878883] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    3.878901] Console: switching to colour dummy device 80x25
[    3.878993] [drm] Replacing VGA console driver
[    3.879234] i915 0000:00:02.0: irq 127 for MSI/MSI-X
[    3.880661] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.880662] [drm] Driver supports precise vblank timestamp query.
[    3.881277] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.881940] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    3.906209] usb 1-6: New USB device found, idVendor=05ac, idProduct=12a8, bcdDevice=12.08
[    3.906212] usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.906214] usb 1-6: Product: iPhone
[    3.906215] usb 1-6: Manufacturer: Apple Inc.
[    3.906216] usb 1-6: SerialNumber: 0000803000196C8C02E0402E
[    3.911803] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.919245] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    3.920915] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.921254] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input4
[    3.921434] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.922001] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    3.969307] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.969547] ata3.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[    3.969550] ata3.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    3.969620] ata3.00: ATA-11: LITEON CV8-8E128-HP, V881, max UDMA/100
[    3.969622] ata3.00: 250069680 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    3.970358] ata3.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[    3.970361] ata3.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    3.970643] ata3.00: configured for UDMA/100
[    3.971346] ata2: SATA link down (SStatus 4 SControl 300)
[    3.972165] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.974530] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[    3.986380] ata1.00: ATA-10: ST1000LM035-1RK172, RTM2, max UDMA/100
[    3.986386] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    4.005809] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[    4.017276] ata1.00: configured for UDMA/100
[    4.017856] scsi 0:0:0:0: Direct-Access     ATA      ST1000LM035-1RK1 RTM2 PQ: 0 ANSI: 5
[    4.023172] usb 1-7: new full-speed USB device number 4 using xhci_hcd
[    4.035959] scsi 2:0:0:0: Direct-Access     ATA      LITEON CV8-8E128 V881 PQ: 0 ANSI: 5
[    4.043892] psmouse serio3: synaptics: queried max coordinates: x [..5656], y [..4710]
[    4.075221] psmouse serio3: synaptics: queried min coordinates: x [1284..], y [1144..]
[    4.081221] tsc: Refined TSC clocksource calibration: 1800.020 MHz
[    4.081341] Switched to clocksource tsc
[    4.081409] fbcon: inteldrmfb (fb0) is primary device
[    4.081522] Console: switching to colour frame buffer device 170x48
[    4.085311] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.108506] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.108540] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    4.108575] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    4.108720] sd 2:0:0:0: [sdb] 250069680 512-byte logical blocks: (128 GB/119 GiB)
[    4.108724] sd 2:0:0:0: [sdb] 4096-byte physical blocks
[    4.108861] sd 0:0:0:0: [sda] Write Protect is off
[    4.108864] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.108906] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.108951] sd 2:0:0:0: [sdb] Write Protect is off
[    4.108955] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    4.108993] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.109749] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.111484]  sdb: sdb1 sdb2 sdb3
[    4.112524] sd 2:0:0:0: [sdb] Attached SCSI disk
[    4.131277] psmouse serio3: synaptics: Touchpad model: 1, fw: 10.0, id: 0x1e2a1, caps: 0xf00123/0x840300/0x12e800/0x500000, board id: 3338, fw id: 2627508
[    4.148175] usb 1-7: New USB device found, idVendor=138a, idProduct=00ab, bcdDevice= 1.64
[    4.148177] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    4.148178] usb 1-7: SerialNumber: bae99486a6ae
[    4.150761] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.167166] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio3/input/input5
[    4.170008] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.262123] usb 1-10: new full-speed USB device number 5 using xhci_hcd
[    4.386617] usb 1-10: New USB device found, idVendor=0bda, idProduct=b00b, bcdDevice= 1.10
[    4.386620] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    4.386622] usb 1-10: Product: Bluetooth Radio 
[    4.386625] usb 1-10: Manufacturer: Realtek 
[    4.386627] usb 1-10: SerialNumber: 00e04c000001
[    4.388921] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    4.572760]  sda: sda1 sda2 sda3
[    4.573925] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.976550] psmouse serio3: synaptics: queried max coordinates: x [..5656], y [..4710]
[    5.009780] psmouse serio3: synaptics: queried min coordinates: x [1284..], y [1144..]
[    5.065776] psmouse serio3: synaptics: Touchpad model: 1, fw: 10.0, id: 0x1e2a1, caps: 0xf00123/0x840300/0x12e800/0x500000, board id: 3338, fw id: 2627508
[    5.101135] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio3/input/input6
[    5.104416] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    5.173379] random: crng init done
[    5.947060] SGI XFS with ACLs, security attributes, no debug enabled
[    5.948836] XFS (dm-0): Mounting V5 Filesystem
[    5.965196] XFS (dm-0): Ending clean mount
[    6.189370] systemd-journald[135]: Received SIGTERM from PID 1 (systemd).
[    6.257905] type=1404 audit(1615548527.423:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.285545] SELinux: 2048 avtab hash slots, 114055 rules.
[    6.341189] SELinux: 2048 avtab hash slots, 114055 rules.
[    6.359204] SELinux:  8 users, 14 roles, 5069 types, 318 bools, 1 sens, 1024 cats
[    6.359207] SELinux:  130 classes, 114055 rules
[    6.361967] SELinux:  Completing initialization.
[    6.361968] SELinux:  Setting up existing superblocks.
[    6.371255] type=1403 audit(1615548527.537:3): policy loaded auid=4294967295 ses=4294967295
[    6.377684] systemd[1]: Successfully loaded SELinux policy in 119.610ms.
[    6.389435] systemd[1]: RTC configured in localtime, applying delta of 330 minutes to system time.
[    6.404335] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.404402] systemd[1]: Inserted module 'ip_tables'
[    6.417726] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 11.489ms.
[    6.656832] systemd-journald[560]: Received request to flush runtime journal from PID 1
[    6.970327] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.973986] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.976575] Initializing HPQ6001 module
[    6.976664] input: HP Wireless hotkeys as /devices/virtual/input/input7
[    6.977331] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.988845] sdhci-pci 0000:00:14.5: SDHCI controller found [8086:9df5] (rev 11)
[    6.989438] sdhci-pci 0000:00:14.5: No vmmc regulator found
[    6.989441] sdhci-pci 0000:00:14.5: No vqmmc regulator found
[    6.989788] mmc0: SDHCI controller on PCI [0000:00:14.5] using ADMA 64-bit
[    7.021810] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    7.021855] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    7.051936] Linux video capture interface: v2.00
[    7.069395] Bluetooth: Core ver 2.22
[    7.069407] NET: Registered protocol family 31
[    7.069408] Bluetooth: HCI device and connection manager initialized
[    7.069411] Bluetooth: HCI socket layer initialized
[    7.069413] Bluetooth: L2CAP socket layer initialized
[    7.069417] Bluetooth: SCO socket layer initialized
[    7.070886] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    7.071054] mei_me 0000:00:16.0: irq 440 for MSI/MSI-X
[    7.073592] uvcvideo: Found UVC 1.00 device HP HD Camera (05c8:03cb)
[    7.085752] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.085795] sd 2:0:0:0: Attached scsi generic sg1 type 0
[    7.088368] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[    7.088622] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    7.089531] usbcore: registered new interface driver btusb
[    7.093694] Bluetooth: hci0: rtl: examining hci_ver=07 hci_rev=000b lmp_ver=07 lmp_subver=8822
[    7.093698] Bluetooth: hci0: rtl: loading rtl_bt/rtl8822b_config.bin
[    7.097740] input: HP HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/input/input8
[    7.097839] usbcore: registered new interface driver uvcvideo
[    7.097840] USB Video Class driver (1.1.1)
[    7.097907] Bluetooth: hci0: rtl: loading rtl_bt/rtl8822b_fw.bin
[    7.100676] Bluetooth: hci0: rom_version status=0 version=2
[    7.100686] Bluetooth: cfg_sz 14, total size 20270
[    7.105892] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    7.107077] cryptd: max_cpu_qlen set to 1000
[    7.127541] AVX2 version of gcm_enc/dec engaged.
[    7.127545] AES CTR mode by8 optimization enabled
[    7.141635] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.141681] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.156759] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    7.213008] iTCO_vendor_support: vendor-support=0
[    7.214895] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.214936] iTCO_wdt: Found a Intel PCH TCO device (Version=6, TCOBASE=0x0400)
[    7.216159] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.233673] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    7.237813] hp_wmi: query 0x4 returned error 0x5
[    7.238869] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    7.243155] snd_hda_intel 0000:00:1f.3: irq 441 for MSI/MSI-X
[    7.243238] rtw_pci 0000:02:00.0: enabling device (0000 -> 0003)
[    7.246750] hp_wmi: query 0x4 returned error 0x5
[    7.246852] input: HP WMI hotkeys as /devices/virtual/input/input10
[    7.248009] intel_rapl: Found RAPL domain package
[    7.248013] intel_rapl: Found RAPL domain core
[    7.248016] intel_rapl: Found RAPL domain uncore
[    7.248018] intel_rapl: Found RAPL domain dram
[    7.258272] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    7.262955] Adding 8126460k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8126460k SSFS
[    7.277919] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[    7.279244] intel_pmc_core:  initialized
[    7.294582] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC236: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    7.294586] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    7.294589] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    7.294591] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    7.294593] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    7.294596] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
[    7.294598] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    7.432710] input: SYNA3082:00 06CB:8265 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-8/i2c-SYNA3082:00/input/input11
[    7.433428] hid-multitouch 0018:06CB:8265.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [SYNA3082:00 06CB:8265] on i2c-SYNA3082:00
[    7.540779] XFS (sdb2): Mounting V5 Filesystem
[    7.554045] loop: module loaded
[    7.574460] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    7.575478] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    7.575852] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    7.579397] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    7.583526] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    7.583918] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    7.584368] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    7.605329] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    7.606771] XFS (sdb2): Ending clean mount
[    7.674421] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    8.714514] XFS (dm-2): Mounting V5 Filesystem
[    8.728229] XFS (dm-2): Ending clean mount
[    8.790427] type=1305 audit(1615528729.956:4): audit_pid=957 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    8.808813] RPC: Registered named UNIX socket transport module.
[    8.808815] RPC: Registered udp transport module.
[    8.808816] RPC: Registered tcp transport module.
[    8.808816] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.075750] ipheth 1-6:4.2: Apple iPhone USB Ethernet device attached
[    9.075773] usbcore: registered new interface driver ipheth
[    9.086877] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    9.086880] Bluetooth: BNEP filters: protocol multicast
[    9.086884] Bluetooth: BNEP socket layer initialized
[    9.397892] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    9.414644] Ebtables v2.0 registered
[    9.424554] Netfilter messages via NETLINK v0.30.
[    9.429379] ip_set: protocol 7
[    9.472045] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
[    9.514766] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    9.525196] Generic Realtek PHY r8169-100:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-100:00, irq=-2)
[    9.610034] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
[    9.614795] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   10.044131] rtw_pci 0000:02:00.0: start vif ac:d5:64:37:84:df on port 0
[   10.044412] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   10.045097] rtw_pci 0000:02:00.0: stop vif ac:d5:64:37:84:df on port 0
[   10.476246] rtw_pci 0000:02:00.0: start vif be:91:9c:e0:c8:14 on port 0
[   10.476540] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   10.480477] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u6c4i2: link is not ready
[   10.481519] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u6c4i2: link is not ready
[   10.516210] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   10.519608] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   12.535433] rtw_pci 0000:02:00.0: stop vif be:91:9c:e0:c8:14 on port 0
[   12.965607] rtw_pci 0000:02:00.0: start vif ac:d5:64:37:84:df on port 0
[   12.965985] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   14.991637] wlp2s0: authenticate with b8:7c:f2:4f:fa:a7
[   15.420869] wlp2s0: send auth to b8:7c:f2:4f:fa:a7 (try 1/3)
[   15.422471] wlp2s0: authenticated
[   15.429167] wlp2s0: associate with b8:7c:f2:4f:fa:a7 (try 1/3)
[   15.430086] wlp2s0: RX AssocResp from b8:7c:f2:4f:fa:a7 (capab=0x11 status=0 aid=1)
[   15.430101] rtw_pci 0000:02:00.0: sta b8:7c:f2:4f:fa:a7 joined with macid 0
[   15.471282] wlp2s0: associated
[   15.473371] wlp2s0: Limiting TX power to 24 (24 - 0) dBm as advertised by b8:7c:f2:4f:fa:a7
[   19.469444] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   19.479034] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   20.780577] tun: Universal TUN/TAP device driver, 1.6
[   20.780581] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   20.782506] virbr0: port 1(virbr0-nic) entered blocking state
[   20.782511] virbr0: port 1(virbr0-nic) entered disabled state
[   20.782566] device virbr0-nic entered promiscuous mode
[   20.901286] virbr0: port 1(virbr0-nic) entered blocking state
[   20.901291] virbr0: port 1(virbr0-nic) entered listening state
[   20.901342] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   20.947083] virbr0: port 1(virbr0-nic) entered disabled state
[   41.017711] Bluetooth: RFCOMM TTY layer initialized
[   41.017718] Bluetooth: RFCOMM socket layer initialized
[   41.017799] Bluetooth: RFCOMM ver 1.11
[   60.198815] rfkill: input handler disabled
[  118.573666] CPU2: Core temperature above threshold, cpu clock throttled (total events = 1)
[  118.573667] CPU6: Core temperature above threshold, cpu clock throttled (total events = 1)
[  118.573669] CPU6: Package temperature above threshold, cpu clock throttled (total events = 1)
[  118.573671] CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
[  118.573704] CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
[  118.573705] CPU4: Package temperature above threshold, cpu clock throttled (total events = 1)
[  118.573706] CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
[  118.573707] CPU5: Package temperature above threshold, cpu clock throttled (total events = 1)
[  118.573708] CPU7: Package temperature above threshold, cpu clock throttled (total events = 1)
[  118.573708] CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
[  118.574696] CPU2: Core temperature/speed normal
[  118.574696] CPU6: Core temperature/speed normal
[  118.574698] CPU6: Package temperature/speed normal
[  118.574700] CPU2: Package temperature/speed normal
[  118.574735] CPU4: Package temperature/speed normal
[  118.574735] CPU0: Package temperature/speed normal
[  118.574736] CPU1: Package temperature/speed normal
[  118.574737] CPU5: Package temperature/speed normal
[  118.574737] CPU7: Package temperature/speed normal
[  118.574738] CPU3: Package temperature/speed normal
[ 3511.468109] teams[13300]: segfault at 7fabd3fff9d0 ip 00007fac180daf81 sp 00007ffdb4fad2d0 error 4 in libpthread-2.17.so[7fac180d2000+17000]
[ 4107.281809] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=246764 end=246765) time 268 us, min 763, max 767, scanline start 759, end 770
[ 4548.772531] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe B (start=272604 end=272605) time 148 us, min 1073, max 1079, scanline start 1071, end 1080
[ 4740.531088] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=284755 end=284756) time 201 us, min 763, max 767, scanline start 760, end 770
[ 4807.546893] ipheth 1-6:4.2: ipheth_rcvbulk_callback: urb status: -71
[ 4807.547129] usb 1-6: USB disconnect, device number 3
[ 4807.567098] ipheth 1-6:4.2: Apple iPhone USB Ethernet now disconnected
[ 5242.450083] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=314867 end=314868) time 202 us, min 763, max 767, scanline start 760, end 769
[ 5425.242545] perf: interrupt took too long (2509 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 8587.604549] perf: interrupt took too long (3142 > 3136), lowering kernel.perf_event_max_sample_rate to 63000
[ 9161.559249] ------------[ cut here ]------------
[ 9161.559289] WARNING: CPU: 0 PID: 0 at drivers/net/wireless/realtek/rtw88/phy.c:430 rtw_phy_rf_power_2_rssi+0x2a1/0x2b0 [rtw88]
[ 9161.559294] Modules linked in: rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink binfmt_misc drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep ipheth sunrpc vfat fat squashfs loop snd_hda_codec_hdmi hid_multitouch snd_soc_skl snd_hda_codec_realtek snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp intel_pmc_core snd_soc_sst_ipc snd_soc_acpi snd_hda_codec_generic arc4 snd_soc_core
[ 9161.559376]  intel_powerclamp coretemp intel_rapl rtwpci snd_compress rtw88 kvm_intel iTCO_wdt snd_hda_intel iTCO_vendor_support hp_wmi kvm sparse_keymap mac80211 snd_hda_codec irqbypass crc32_pclmul snd_hda_core ghash_clmulni_intel snd_hwdep snd_seq aesni_intel lrw snd_seq_device gf128mul cfg80211 glue_helper ablk_helper snd_pcm cryptd pcspkr joydev snd_timer snd btusb sg i2c_i801 btrtl soundcore btbcm uvcvideo btintel mei_me mei bluetooth videobuf2_vmalloc videobuf2_memops i2c_designware_platform videobuf2_core i2c_designware_core idma64 virt_dma videodev rfkill wmi pinctrl_cannonlake pinctrl_intel hp_wireless tpm_crb acpi_pad int3400_thermal ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit iosf_mbi drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci
[ 9161.559488]  drm sdhci_pci libata crct10dif_pclmul cqhci crct10dif_common crc32c_intel sdhci mmc_core r8169 serio_raw drm_panel_orientation_quirks i2c_hid video dm_mirror dm_region_hash dm_log dm_mod fuse
[ 9161.559520] CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-1160.15.2.el7.x86_64 #1
[ 9161.559525] Hardware name: HP HP ProBook 440 G6/8537, BIOS R71 Ver. 01.08.03 07/17/2019
[ 9161.559529] Call Trace:
[ 9161.559535]  <IRQ>  [<ffffffffab581fba>] dump_stack+0x19/0x1b
[ 9161.559558]  [<ffffffffaae9b1b8>] __warn+0xd8/0x100
[ 9161.559568]  [<ffffffffaae9b2fd>] warn_slowpath_null+0x1d/0x20
[ 9161.559586]  [<ffffffffc0ce4181>] rtw_phy_rf_power_2_rssi+0x2a1/0x2b0 [rtw88]
[ 9161.559603]  [<ffffffffc0ce7819>] rtw8822b_query_rx_desc+0x1f9/0x310 [rtw88]
[ 9161.559616]  [<ffffffffc08a6646>] rtw_pci_rx_isr.isra.25+0x266/0x3f0 [rtwpci]
[ 9161.559632]  [<ffffffffc08a766f>] rtw_pci_interrupt_handler+0x14f/0x210 [rtwpci]
[ 9161.559642]  [<ffffffffaaf50054>] __handle_irq_event_percpu+0x44/0x1c0
[ 9161.559651]  [<ffffffffaaf50202>] handle_irq_event_percpu+0x32/0x80
[ 9161.559660]  [<ffffffffaaf5028c>] handle_irq_event+0x3c/0x60
[ 9161.559667]  [<ffffffffaaf5392d>] handle_fasteoi_irq+0x5d/0x110
[ 9161.559676]  [<ffffffffaae2f5f4>] handle_irq+0xe4/0x1a0
[ 9161.559687]  [<ffffffffaaf1108c>] ? tick_check_idle+0x8c/0xd0
[ 9161.559694]  [<ffffffffab59992d>] do_IRQ+0x4d/0xf0
[ 9161.559704]  [<ffffffffab58b36a>] common_interrupt+0x16a/0x16a
[ 9161.559708]  <EOI>  [<ffffffffab3c74a7>] ? cpuidle_enter_state+0x57/0xd0
[ 9161.559724]  [<ffffffffab3c749d>] ? cpuidle_enter_state+0x4d/0xd0
[ 9161.559732]  [<ffffffffab3c75fe>] cpuidle_idle_call+0xde/0x230
[ 9161.559740]  [<ffffffffaae37c8e>] arch_cpu_idle+0xe/0xc0
[ 9161.559748]  [<ffffffffaaf0142a>] cpu_startup_entry+0x14a/0x1e0
[ 9161.559757]  [<ffffffffab570647>] rest_init+0x77/0x80
[ 9161.559765]  [<ffffffffabb8b1cf>] start_kernel+0x44b/0x46c
[ 9161.559772]  [<ffffffffabb8ab84>] ? repair_env_string+0x5c/0x5c
[ 9161.559779]  [<ffffffffabb8a120>] ? early_idt_handler_array+0x120/0x120
[ 9161.559785]  [<ffffffffabb8a738>] x86_64_start_reservations+0x24/0x26
[ 9161.559792]  [<ffffffffabb8a88e>] x86_64_start_kernel+0x154/0x177
[ 9161.559800]  [<ffffffffaae000d5>] start_cpu+0x5/0x14
[ 9161.559804] ---[ end trace 9ed0ff3808b7bdf4 ]---
dmesg (76,692 bytes)   
machineid (135 bytes)   
systemd=9953d0d35f4f4096977e1f44db2496b9
sosreport_uploader-dmidecode=c208c192616e64788369ecd57263c43be9dfe12fca6d25a7cf4930c57d3b4156
machineid (135 bytes)   
binesh1334@gmail.com

binesh1334@gmail.com

2021-03-23 07:55

reporter  

proc_modules (8,966 bytes)   
rfcomm 69552 2 - Live 0xffffffffc0ed3000
cmac 12788 2 - Live 0xffffffffc0ece000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0ec9000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0e72000
nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc0eb8000
tun 36164 3 - Live 0xffffffffc0ebf000
devlink 60067 0 - Live 0xffffffffc0ea8000
binfmt_misc 17468 1 - Live 0xffffffffc0e6c000
drbg 30186 1 - Live 0xffffffffc0e63000
ansi_cprng 12989 0 - Live 0xffffffffc0e5e000
ccm 17773 2 - Live 0xffffffffc0e54000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0e4f000
ip6t_REJECT 12625 2 - Live 0xffffffffc0e4a000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0e45000
ipt_REJECT 12541 4 - Live 0xffffffffc0e40000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0e3b000
xt_conntrack 12760 12 - Live 0xffffffffc0e2f000
ebtable_nat 12807 1 - Live 0xffffffffc0e2a000
ebtable_broute 12731 1 - Live 0xffffffffc0e36000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0e04000
stp 12976 1 bridge, Live 0xffffffffc0dff000
llc 14552 2 bridge,stp, Live 0xffffffffc0df6000
ip6table_nat 12864 1 - Live 0xffffffffc0df1000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0deb000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0ddd000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0dd4000
ip6table_mangle 12700 1 - Live 0xffffffffc0dcf000
ip6table_security 12710 1 - Live 0xffffffffc0dca000
ip6table_raw 12683 1 - Live 0xffffffffc0dc5000
iptable_nat 12875 1 - Live 0xffffffffc0dc0000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0dbb000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0dad000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0db2000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0da5000
iptable_mangle 12695 1 - Live 0xffffffffc0da0000
iptable_security 12705 1 - Live 0xffffffffc0cd7000
iptable_raw 12678 1 - Live 0xffffffffc0cb3000
nf_conntrack 139264 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0d7d000
ip_set 45799 0 - Live 0xffffffffc0cca000
nfnetlink 14519 1 ip_set, Live 0xffffffffc0a72000
ebtable_filter 12827 1 - Live 0xffffffffc094b000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0ca9000
ip6table_filter 12815 1 - Live 0xffffffffc0905000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0ca1000
iptable_filter 12810 1 - Live 0xffffffffc0900000
bnep 23721 2 - Live 0xffffffffc093a000
ipheth 13462 0 - Live 0xffffffffc08fb000
sunrpc 358543 1 - Live 0xffffffffc0c48000
vfat 17461 1 - Live 0xffffffffc076c000
fat 65950 1 vfat, Live 0xffffffffc0cb8000
squashfs 47827 15 - Live 0xffffffffc0a90000
loop 28072 30 - Live 0xffffffffc0a4c000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0a3e000
hid_multitouch 17545 0 - Live 0xffffffffc06f8000
snd_soc_skl 99144 0 - Live 0xffffffffc0c2e000
snd_hda_codec_realtek 112353 1 - Live 0xffffffffc0c11000
snd_soc_skl_ipc 59605 1 snd_soc_skl, Live 0xffffffffc0a80000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0a78000
snd_soc_sst_dsp 27578 1 snd_soc_skl_ipc, Live 0xffffffffc0a6a000
intel_pmc_core 18348 0 - Live 0xffffffffc0952000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc08f6000
snd_soc_acpi 13686 1 snd_soc_skl, Live 0xffffffffc0890000
snd_hda_codec_generic 74631 1 snd_hda_codec_realtek, Live 0xffffffffc0a56000
arc4 12608 2 - Live 0xffffffffc088b000
snd_soc_core 242180 1 snd_soc_skl, Live 0xffffffffc0d40000
intel_powerclamp 14451 0 - Live 0xffffffffc0935000
coretemp 13444 0 - Live 0xffffffffc0762000
intel_rapl 19451 0 - Live 0xffffffffc0945000
rtwpci 22025 0 - Live 0xffffffffc08a6000
snd_compress 19556 1 snd_soc_core, Live 0xffffffffc07dc000
rtw88 394607 1 rtwpci, Live 0xffffffffc0cde000
kvm_intel 188740 0 - Live 0xffffffffc0e78000
iTCO_wdt 13572 0 - Live 0xffffffffc0758000
snd_hda_intel 40390 4 - Live 0xffffffffc072a000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc0735000
hp_wmi 13945 0 - Live 0xffffffffc0703000
kvm 637289 1 kvm_intel, Live 0xffffffffc0b74000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc0690000
mac80211 770617 2 rtwpci,rtw88, Live 0xffffffffc0ab6000
snd_hda_codec 136355 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc08d3000
irqbypass 13503 1 kvm, Live 0xffffffffc075d000
crc32_pclmul 13133 0 - Live 0xffffffffc0720000
snd_hda_core 91007 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_codec_realtek,snd_hda_ext_core,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a9e000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc06fe000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0753000
snd_seq 62774 0 - Live 0xffffffffc090a000
aesni_intel 189456 6 - Live 0xffffffffc0a0e000
lrw 13286 1 aesni_intel, Live 0xffffffffc08a1000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc06a8000
gf128mul 15139 1 lrw, Live 0xffffffffc0695000
cfg80211 710816 2 rtw88,mac80211, Live 0xffffffffc095f000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0767000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc06a3000
snd_pcm 101339 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc08b9000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc074c000
pcspkr 12718 0 - Live 0xffffffffc068b000
joydev 17389 0 - Live 0xffffffffc07cb000
snd_timer 30014 2 snd_seq,snd_pcm, Live 0xffffffffc069a000
snd 83987 20 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc07b5000
btusb 41520 0 - Live 0xffffffffc08ad000
sg 40719 0 - Live 0xffffffffc0896000
i2c_i801 22736 0 - Live 0xffffffffc07ae000
btrtl 12945 1 btusb, Live 0xffffffffc07a9000
soundcore 15047 1 snd, Live 0xffffffffc07a0000
btbcm 14040 1 btusb, Live 0xffffffffc071b000
uvcvideo 81122 0 - Live 0xffffffffc0876000
btintel 15709 1 btusb, Live 0xffffffffc095a000
mei_me 32848 0 - Live 0xffffffffc06b1000
mei 91150 1 mei_me, Live 0xffffffffc091d000
bluetooth 548730 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc07ef000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0773000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0743000
i2c_designware_platform 12921 0 - Live 0xffffffffc073e000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc07e4000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc070c000
idma64 17483 0 - Live 0xffffffffc06f2000
virt_dma 13326 1 idma64, Live 0xffffffffc0686000
videodev 130766 2 uvcvideo,videobuf2_core, Live 0xffffffffc077f000
rfkill 22391 7 hp_wmi,cfg80211,bluetooth, Live 0xffffffffc06eb000
wmi 21636 1 hp_wmi, Live 0xffffffffc06e4000
pinctrl_cannonlake 31687 1 - Live 0xffffffffc07d3000
pinctrl_intel 23466 2 pinctrl_cannonlake, Live 0xffffffffc0778000
hp_wireless 12637 0 - Live 0xffffffffc0725000
tpm_crb 13639 0 - Live 0xffffffffc0716000
acpi_pad 116316 0 - Live 0xffffffffc06c6000
int3400_thermal 12699 0 - Live 0xffffffffc0681000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc06be000
xfs 997727 3 - Live 0xffffffffc058c000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc057a000
sd_mod 46281 4 - Live 0xffffffffc057f000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc02fc000
crct10dif_generic 12647 0 - Live 0xffffffffc0575000
i915 1859232 55 - Live 0xffffffffc03ae000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc03a9000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc0303000
drm_kms_helper 186531 1 i915, Live 0xffffffffc037a000
ahci 34056 3 - Live 0xffffffffc02f2000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc02ac000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc028b000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0278000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0243000
libahci 31992 1 ahci, Live 0xffffffffc02a3000
drm 456166 12 i915,drm_kms_helper, Live 0xffffffffc0309000
sdhci_pci 29202 0 - Live 0xffffffffc029a000
libata 243094 2 ahci,libahci, Live 0xffffffffc02b5000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0217000
cqhci 23870 1 sdhci_pci, Live 0xffffffffc0290000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0273000
crc32c_intel 22094 1 - Live 0xffffffffc0225000
sdhci 50395 1 sdhci_pci, Live 0xffffffffc027d000
mmc_core 147317 3 sdhci_pci,cqhci,sdhci, Live 0xffffffffc024a000
r8169 84623 0 - Live 0xffffffffc022d000
serio_raw 13434 0 - Live 0xffffffffc020a000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc021f000
i2c_hid 18877 0 - Live 0xffffffffc0211000
video 24538 1 i915, Live 0xffffffffc0203000
dm_mirror 22326 0 - Live 0xffffffffc01f8000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc01ee000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc01c5000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc01ce000
fuse 100350 5 - Live 0xffffffffc01ab000
proc_modules (8,966 bytes)   
suspend_stats (269 bytes)   
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   
binesh -aws (1).docx (54,034 bytes)
binesh1334@gmail.com

binesh1334@gmail.com

2021-03-29 10:39

reporter   ~0038343

Another user experienced a similar problem:

cursor issue

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1160.15.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1160.15.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 0 PID: 0 at drivers/net/wireless/realtek/rtw88/phy.c:430 rtw_phy_rf_power_2_rssi+0x2a1/0x2b0 [rtw88]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2021-03-23 07:55 binesh1334@gmail.com New Issue
2021-03-23 07:55 binesh1334@gmail.com File Added: backtrace
2021-03-23 07:55 binesh1334@gmail.com File Added: dmesg
2021-03-23 07:55 binesh1334@gmail.com File Added: machineid
2021-03-23 07:55 binesh1334@gmail.com File Added: proc_modules
2021-03-23 07:55 binesh1334@gmail.com File Added: suspend_stats
2021-03-23 07:55 binesh1334@gmail.com File Added: binesh -aws (1).docx
2021-03-29 10:39 binesh1334@gmail.com Note Added: 0038343